#lightbox {
    background: none;
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B2000000,endColorstr=#B2000000); /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B2000000,endColorstr=#B2000000); /* IE6 & IE7 */
    zoom: 1;
}

header #collage h2 {
    background: none;
 -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F246A4D5,endColorstr=#F246A4D5); /* IE8 */
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#F246A4D5,endColorstr=#F246A4D5); /* IE6 & IE7 */
    zoom: 1;
}

header #collage p {
    background: none;
 -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B2000000,endColorstr=#B2000000); /* IE8 */
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B2000000,endColorstr=#B2000000); /* IE6 & IE7 */
    zoom: 1;
}